<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>News.</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- font awesome cdn -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <!-- slick slider css -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" integrity="sha512-wR4oNhLBHf7smjy0K4oqzdWumd+r5/+6QO/vDda76MW5iug4PT7v86FoEkySIJft3XA0Ae6axhIvHrqwm793Nw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css" integrity="sha512-6lLUdeQ5uheMFbWm3CP271l14RsX1xtx+J5x2yeIDkkiBpeVTNhTqijME7GgRKKi6hCqovwCoBTlRBEC20M8Mg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <!-- custom css (tailwind) -->
        <link rel="stylesheet" href="../dist/main.css">
        
        <style>
            .life{
                color: #ffd700;
            }
            .logo{
                
                height: 35px;
                width: 35px;
                margin-right: 20px;
            
            }

        </style>
    </head>
    <body>
    
        <header class = "header">
            <nav class = "navbar flex items-center shadow-nav">
                <div class = "container w-full">
                    <div class = "navbar-content">
                        <div class = "brand-and-toggler flex items-center justify-between">
                            <img src="life.png" class="logo">
                            <a href = "index.html" class = "navbar-brand">Bhutan<span class = "life">GameBot</span></a>
                            <button type = "button" class = "lg:hidden text-white text-2xl" id = "navbar-show-btn">
                                <i class = "fas fa-bars"></i>
                            </button>
                        </div>

                        <div class = "navbar-collapse fixed right-0 top-0 w-full sm:w-[280px] h-full bg-white shadow-nav-collapse pt-[60px] px-5 pb-4 text-center transition ease-in-out duration-300 transform lg:relative lg:p-0 lg:flex lg:items-center lg:justify-end lg:w-full lg:bg-transparent lg:shadow-none translate-x-full lg:translate-x-0">
                            <button type = "button" class = "lg:hidden" id = "navbar-hide-btn">
                                <i class = "fa-solid fa-xmark text-2xl"></i>
                            </button>

                            <ul class = "navbar-nav">
                                <li class = "nav-item">
                                    <a href = "index.html" class = "nav-link">home</a>
                                </li>
                                <li class = "nav-item">
                                    <a href = "news.html" class = "nav-link">news</a>
                                </li>
                                <li class = "nav-item">
                                    <a href = "about.html" class = "nav-link">about us</a>
                                </li>
                                <li class = "nav-item">
                                    <a href = "Career.html" class = "nav-link">carrer</a>
                                </li>
                            </ul>

                            <ul class = "connect-list">
                                <li class = "connect-text">connect</li>
                                <li>
                                    <a href = "https://discord.com/servers/gaming" class = "connect-link">
                                        <img src = "../assets/icons/rss.svg" alt = "">
                                    </a>
                                </li>
                                <li>
                                    <a href = "https://www.twitch.tv/" class = "connect-link">
                                        <img src = "../assets/icons/steam.svg" alt = "">
                                    </a>
                                </li>
                                <li>
                                    <a href = "https://store.steampowered.com/login/?redir=&redir_ssl=1&snr=1_4_4__global-header" class = "connect-link">
                                        <img src = "../assets/icons/twitch.svg" alt = "">
                                    </a>
                                </li>
                                <li>
                                    <a href = "https://www.youtube.com/?app" class = "connect-link">
                                        <img src = "../assets/icons/youtube.svg" alt = "">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </nav>

            <div class = "banner-content">
                <div style="position: relative;">
                    <img src="bg1.jpg" style="width: 100%;" alt="Background Image">
                    <div style="position: absolute; top: 50%; left: 10%; transform: translateY(-50%);">
                        <div class="banner-badge">Join US</div>
                        <h1 class="banner-title">Game, Connect, and Dominate.</h1>
                        <p class="lead-text">Level up your gaming experience with our cutting-edge website, where passion meets technology to unlock a world of immersive gameplay and endless excitement.</p>
                    </div>
                </div>
                
            </div>
        </header>

        <section class = "py-16 sc-posts bg-violet-dark-active">
            <div class = "container">
                <div class = "sc-title">
                    <h3>latest <span>posts</span></h3>
                    <div class="line"></div>
                </div>

                <div class = "grid gap-6 md:grid-cols-2 lg:grid-cols-3">
                    <div class = "game-post">
                        <div class = "game-post-img">
                            <img src = "hb1.jpg" alt = "">
                        </div>
                        <div class = "game-post-body py-4 px-7">
                            <h3 class = "game-post-title pb-3 border-b-[1px] border-b-violet-dark-hover">Abyss Light Update Release Date Revealed.</h3>

                            <div class = "flex justify-between items-center mt-[10px]">
                                <span class = "font-normal text-[13px]">April 31, 2023 7:46 AM</span>
                                <p class = "text-[13px]">By: <span class = "text-green-normal font-semibold">Yagami</span> </p>
                            </div>
                            <p class = "para-text">Abyss Light update now has a release date. The update, which adds a new character, new story content, and lots more, is scheduled to arrive ...</p>

                            <div class = "flex items-center justify-between">
                                <a href = "#" class = "btn-secondary uppercase">read more</a>
                                <div class = "flex items-center">
                                    <span class = "font-bold text-[13px] flex me-[25px]">
                                        <img src = "../assets/icons/eye.svg" alt = "" class = "w-[20px] me-2"> 23
                                    </span>
                                    <span class = "font-bold text-[13px] flex">
                                        <img src = "../assets/icons/message.svg" alt = "" class = "w-[17px] me-2"> 45
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class = "game-post">
                        <div class = "game-post-img">
                            <img src = "hb2.png" alt = "">
                        </div>
                        <div class = "game-post-body py-4 px-7">
                            <h3 class = "game-post-title pb-3 border-b-[1px] border-b-violet-dark-hover">Shock Broom Trailer Lets The Dancing Phoenix Loose</h3>

                            <div class = "flex justify-between items-center mt-[10px]">
                                <span class = "font-normal text-[13px]">March 11, 2021 7:26 pM</span>
                                <p class = "text-[13px]">By: <span class = "text-green-normal font-semibold">Nima</span> </p>
                            </div>
                            <p class = "para-text">Shock Broom update now has a release date. The update, new powerup, new story content, new map, is scheduled to arrive ...</p>

                            <div class = "flex items-center justify-between">
                                <a href = "#" class = "btn-secondary uppercase">read more</a>
                                <div class = "flex items-center">
                                    <span class = "font-bold text-[13px] flex me-[25px]">
                                        <img src = "../assets/icons/eye.svg" alt = "" class = "w-[20px] me-2"> 800
                                    </span>
                                    <span class = "font-bold text-[13px] flex">
                                        <img src = "../assets/icons/message.svg" alt = "" class = "w-[17px] me-2"> 285
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class = "game-post">
                        <div class = "game-post-img">
                            <img src = "hb3.jpg" alt = "">
                        </div>
                        <div class = "game-post-body py-4 px-7">
                            <h3 class = "game-post-title pb-3 border-b-[1px] border-b-violet-dark-hover">Red flag takes over the steam community</h3>

                            <div class = "flex justify-between items-center mt-[10px]">
                                <span class = "font-normal text-[13px]">August 11, 2023 10:46 AM</span>
                                <p class = "text-[13px]">By: <span class = "text-green-normal font-semibold">Joseph Allen</span> </p>
                            </div>
                            <p class = "para-text">Red Flag gain the world's recognition after the new update, dominaing the gaming community</p>

                            <div class = "flex items-center justify-between">
                                <a href = "#" class = "btn-secondary uppercase">read more</a>
                                <div class = "flex items-center">
                                    <span class = "font-bold text-[13px] flex me-[25px]">
                                        <img src = "../assets/icons/eye.svg" alt = "" class = "w-[20px] me-2"> 945
                                    </span>
                                    <span class = "font-bold text-[13px] flex">
                                        <img src = "../assets/icons/message.svg" alt = "" class = "w-[17px] me-2"> 156
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
        </section>

        <footer class = "footer">
            <div class = "footer-top">
                <div class = "container grid gap-6 lg:grid-cols-[2fr_repeat(3,1fr)] text-center lg:text-start">
                    <div class = "footer-item">
                        <a href = "#" class = "navbar-brand">Infinite <span style="color:#ffd700">life</span></a>
                        <p class = "para-text">Experience the thrill of gaming with immersive graphics, intense gameplay, and endless adventures, bringing your gaming fantasies to life.</p>
                    </div>

                    <div class = "footer-item">
                        <h5 class = "footer-item-title">quick link</h5>
                        <ul class = "footer-item-links">
                            <li>Gaming</li>
                            <li>Product</li>
                            <li>Social Network</li>
                            <li>Community</li>
                        </ul>
                    </div>


                    <div class = "footer-item">
                        <h5 class = "footer-item-title">newsletter</h5>
                        <p class = "para-text">Subscribe our newsletter to get our latest update & news consectetur</p>

                        <form class = "newsletter-form mt-4">
                            <div class = "input-group">
                                <input type = "text" class = "input-group-field outline-none" placeholder="Your email address" />
                                <button class = "input-group-btn" type = "button">
                                    <i class = "fa-solid fa-paper-plane"></i>
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </footer>

        <!-- jquery cdn -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.4/jquery.min.js" integrity="sha512-pumBsjNRGGqkPzKHndZMaAG+bir374sORyzM3uulLV14lN5LyykqNk8eEeUlUkB3U0M4FApyaHraT65ihJhDpQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <!-- slick slider js -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js" integrity="sha512-XtmMtDEcNz2j7ekrtHvOVR4iwwaD6o/FUJe6+Zq+HgcCsk3kj4uSQQR8weQ2QVj1o0Pk6PwYLohm206ZzNfubg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <!-- custom script js -->
        <script src="script.js"></script>
    </body>
</html>